@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}

table{margin:auto}
li {
  list-style: none;
}
.carousel-inner img{height:auto;max-height:680px;}
.clear {
  clear: both;
  width: 100%;
}
.banners img{width:100%;max-width:1920px;}
.container-fluid {
  margin: 0;
  padding: 0;
  max-width: 1920px;
}

.container {
  width: 100%;
  max-width: 1170px;
}

p {
  margin: 0;
}

a {
  padding: 0;
}

a:hover {
  text-decoration: none;
  background: none;
}

body {
  color: #444;
  font-family:arial,"微软雅黑";
}

ol, ul {
  margin: 0;
  padding: 0;
}

#top {
  width: 100%;
  height: auto;
}

#top .logo {
  float: left;
  margin-right: 70px;
  margin-top: 14px;
}

#top .top_t {
  float: left;
}

#top .top_t li {
  float: left;
  padding: 37px 26px;
  border-right: 1px #dedede solid;
}

#top .top_t li a {
  font-family: Arial, "微软雅黑";
  color: #444;
  font-size: 16px;
  padding: 0;
}

#top .top_t li:hover {
  background: #81b441;
  border-right: 1px #81b441 solid;
}

#top .top_t li:hover a {
  color: #fff;
}

#top .top_t li:nth-child(5) {
  border-right: none;
}

#top .dropdown {
  top: 34px;
  float: right;
}

#top .dropdown .btn {
  padding: 4px 20px;
  background: #81b441;
  color: #fff;
  border-radius: 0;
  top: 40px;
  font-size: 12px;
  border: none;
}

#top .dropdown .btn .glyphicon-triangle-bottom {
  margin-left: 4px;
}

#top .dropdown .btn a {
  font-size: 16px;
  color: #fff;
  font-family: Arial, "微软雅黑";
}

#top .dropdown .btn:hover, #top .dropdown .btn focus {
  border: none;
}

#top .dropdown .dropdown-menu {
  padding: 0;
  border-radius: 0;
  margin: 0;
  border-top: 1px #fff solid;
  min-width: 81.7667px;
  box-shadow: none;
}

#top .dropdown .dropdown-menu li {
  background: #81b441;
  padding: 1px 0;
}

#top .dropdown .dropdown-menu li a {
  color: #fff;
  font-size: 16px;
}

#top .dropdown .dropdown-menu li a:hover, #top .dropdown .dropdown-menu li a focus {
  background: none;
}

.carousel .left {
  background-image: none;
}

.carousel .left .glyphicon-chevron-left {
  color: #81b441;
  font-size: 30px;
  text-shadow: none;
}

.carousel .right {
  background-image: none;
}

.carousel .right .glyphicon-chevron-right {
  color: #81b441;
  font-size: 30px;
  text-shadow: none;
}

.carousel ol {
  bottom: 16px;
}

.carousel ol li {
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #81b441;
  width: 12px;
  height: 12px;
}

.carousel ol li.active {
  background: #81b441;
  border: none;
  border: 1px solid #81b441;
  margin: 1px;
}

#about {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 82px 0;
  background: url(../images/ab_bg.jpg) no-repeat;
}

#about h3 {
  font-size: 32px;
  color: #2a2a2a;
}

#about h3 span {
  color: #999;
  margin-left: 10px;
}

#about hr {
  width: 38px;
  height: 5px;
  background: #81b441;
  margin: 12px 0;
}

#about p {
  width: 100%;
  padding-right: 30px;
  text-align: justify;
  font-size: 16px;
  color: #999;
  font-family: Arial, "微软雅黑";
  font-weight: 300;
  margin-bottom: 6px;
  line-height: 26px;
}

#about .more {
  width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin-top: 22px;
  transition: all 0.4s;
  background: #81b441;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

#about .more a {
  color: #fff;
  font-family: Arial, "微软雅黑";
  font-size: 16px;
}

#about .more:hover {
  margin-left: 15px;
}

#about .ab_tp {
  position: relative;
  margin-top: 38px;
  margin-left: 10px;
}

#about .triangle_border_nw {
  position: absolute;
  right: 0;
  width: 0;
  height: 0;
  overflow: hidden;
  border-width: 164px;
  border-color: #81b441 #81b441 transparent transparent;
  border-style: solid;
}

#left h4 {
  background: #81b441;
  padding: 0 16px;
  color: #fff;
  font-size: 22px;
  font-family: Arial, "微软雅黑";
  line-height: 60px;
  height: 60px;
  border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  margin: 0;
  background: -webkit-linear-gradient(#a1d85c, #639129);
  background: -moz-linear-gradient(#a1d85c, #639129);
  background: linear-gradient(#a1d85c, #639129);
}

#left h4 img {
  width: 100%;
  max-width: 36px;
  margin-right: 10px;
}

#left .left_t {
  border-radius: 0;
}

#left .left_pro {
  margin-top: 1px;
}

#left .left_pro li {
  width: 100%;
  height: 34px;
  line-height: 34px;
  background: #f8f8f8;
  border-bottom: 1px solid #dfdfdf;
  padding-left: 18px;
}

#left .left_pro li a {
  font-size: 14px;
  color: #444;
}

#left .left_pro li a span {
  margin-right: 10px;
  font-size: 12px;
  color: #444;
}

#left .left_pro li:hover {
  background: #81b441;
}

#left .left_pro li:hover a {
  color: #fff;
}

#left .left_pro li:hover a span {
  color: #fff;
}

#left .left_pro li:last-child {
  border: none;
}

#left .left_pro .active {
  background: #81b441;
}

#left .left_pro .active a {
  color: #fff;
}

#left .left_con {
  padding: 14px;
  background: #f8f8f8;
  height: auto;
  overflow: hidden;
  width: 100%;
}

#left .left_con p {
  font-family: Arial, "微软雅黑";
  color: #444;
  font-size: 14px;
  line-height: 24px;
  height: 24px;
  margin-bottom: 0;
  margin-top: 8px;
}

#left .left_con p i {
  margin-right: 6px;
}

#left .left_con p i img {
  width: 100%;
  max-width: 20px;
}

#left .left_con p span {
  font-family: Arial, "微软雅黑";
  font-weight: 600;
}

#left .left_con .add {
  padding-left: 21px;
  margin: 0;
}

#product {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 60px 0;
}

#product #right nav {
  border-bottom: solid 1px #EEEEEE;
  padding-bottom: 6px;
  background: none;
}

#product #right nav ol {
  background: none;
  padding: 0;
  margin: 0;
}

#product #right nav ol li {
  height: 30px;
  line-height: 30px;
  font-family:Arial, "微软雅黑";
  margin:0;
  font-size:15px;
}

#product #right nav ol li a {
  font-family: Arial, "微软雅黑";
  color: #444;
  font-size: 15px;
}

#product #right nav ol li a:hover {
  color: #81b441;
}

#product #right nav ol .active {
  font-family: Arial, "微软雅黑";
  color: #81b441;
  margin: 0;
  font-size: 15px;
}

#product #right .pro {
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0 34px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  margin: 0;
  background: -webkit-linear-gradient(#a1d85c, #639129);
  background: -moz-linear-gradient(#a1d85c, #639129);
  background: linear-gradient(#a1d85c, #639129);
  color: #fff;
}

#product #right .pro a {
  color: #fff;
  float: right;
}

#product #right .pro a:hover {
  text-decoration: underline;
}

#product #right p {
  font-family: Arial, "微软雅黑";
  font-size: 16px;
  color: #444;
  line-height: 30px;
  text-align: justify;
  margin-top: 14px;
}

#product #right .pro_list {
  margin-top: 20px;
  padding: 0 10px;
}

#product #right .pro_list li {
  margin-top: 13px;
}

#product #right ul {
  margin-top: 20px;
  padding: 0 10px;
}

#product #right ul li {
  margin-top: 26px;
  padding: 0 6px;
}

#product #right ul li .btn03 {
  width: 100%;
  overflow: hidden;
  position: relative;
}

#product #right ul li .btn03 img {
  position: relative;
  width: 100%;
  top: 0;
  left: 0;
  border: 1px solid #eee;
}

#product #right ul li .btn03 .ovrly {
  background: rgba(0, 0, 0, 0.5);
  height: 100%;
  left: 0;
  top: 100%;
  width: 100%;
  position: absolute;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

#product #right ul li .btn03 .buttons {
  position: absolute;
  bottom: -100%;
  left: 50%;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: translate(-50%, 50%);
  -moz-transform: translate(-50%, 50%);
  -ms-transform: translate(-50%, 50%);
  -o-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%);
}

#product #right ul li .btn03 .buttons .fa {
  display: inline-block;
  line-height: 40px;
  font-size: 24px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  width: 100%;
  font-family: Arial, "微软雅黑";
}

#product #right ul li .btn03 .buttons .fa span {
  font-size: 36px;
}

#product #right ul li .btn03 .buttons .fa span img {
  border: none;
  width: 100%;
  max-width: 38px;
}

#product #right ul li .pro_link {
  font-family: Arial, "微软雅黑";
  font-size: 14px;
  color: #444;
  text-align:justify;
  padding:10px 0;
  line-height: 24px;
  width:100%;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	display:block;
}

#product #right ul li:hover .buttons {
  bottom: 50%;
}

#product #right ul li:hover .ovrly {
  top: 0;
}

#product #right ul li:hover .pro_link {
  color: #81b441;
}

#product #right .nav_page_d {
  border: none;
  margin-top: 1px;
}

#product #right h2 {
  font-size: 22px;
  color: #81b441;
  margin-top: 36px;
}

#footer {
  background: #464646;
  height: 40px;
  line-height: 40px;
  font-family: Arial, "微软雅黑";
  font-size: 13px;
}

#footer p {
  float: left;
  color: #fff;
}

#footer a {
  float: right;
  color: #fff;
}

#footer a:hover {
  text-decoration: underline;
}

/*内页css*/
#about_d {
  padding: 60px 0;
}

#about_d nav {
  padding-bottom: 6px;
  background: none;
  border-bottom: 1px solid #eee;
}

#about_d nav ol {
  background: none;
  padding: 0;
  margin: 0;
}

#about_d nav ol li {
  height: 30px;
  line-height: 30px;
}

#about_d nav ol li a {
  font-family: Arial, "微软雅黑";
  color: #444;
  font-size: 16px;
}

#about_d nav ol li a:hover {
  color: #81b441;
}

#about_d nav ol .active {
  font-family: Arial, "微软雅黑";
  color: #81b441;
  margin: 0;
  font-size: 16px;
}

#about_d .r_main {
  height: auto;
  overflow: hidden;
}

#about_d .r_main p {
  font-family: Arial, "微软雅黑";
  font-size: 15px;
  color: #444;
  line-height: 30px;
  text-align: justify;
  margin-top: 14px;
}

#about_d .r_main .nav_page {
  border: none;
}

#about_d .r_main .ab_d img {
  width: 100%;
  max-width: 870px;
  margin-top: 10px;
}

#about_d .r_main .news_li {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-bottom: 30px;
}

#about_d .r_main .news_li li {
  border-bottom: 1px #ccc dotted;
  width: 100%;
  display: inline-block;
  height: 40px;
  line-height: 40px;
}

#about_d .r_main .news_li li p {
  font-family: Arial, "微软雅黑";
  font-size: 14px;
  color: #999;
  float: left;
  margin: 0;
}

#about_d .r_main .news_li li span {
  font-family: Arial, "微软雅黑";
  font-size: 14px;
  color: #999;
  float: right;
}

#about_d .r_main .news_li li:hover p {
  color: #81b441;
}

#about_d .r_main .news_li li:hover span {
  color: #81b441;
}

#about_d .r_main h2 {
  font-size: 22px;
  color: #81b441;
}

#about_d .r_main h3 {
  text-align: center;
  font-family: Arial, "微软雅黑";
  font-size: 16px;
  line-height: 40px;
  margin-bottom: 0;
}

#about_d .r_main h4 {
  font-family: Arial, "微软雅黑";
  font-size: 16px;
  color: #444;
  height: 30px;
  line-height: 30px;
}

#about_d .r_main h6 {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 16px;
}

#about_d .r_main h6 span {
  font-family: Arial, "微软雅黑";
  font-size: 14px;
  padding: 0 15px;
  line-height: 26px;
  color: #999;
}

.news_page {
  margin-top: 20px;
  height: 40px;
  line-height: 40px;
}

.news_page a {
  font-family: Arial, "微软雅黑";
  font-size: 15px;
  color: #999;
  margin-right: 20px;
}

.news_page a:hover {
  color: #81b441;
}

.n_main {
  border-bottom: 1px #eee solid;
}

.box1 {
  width: 600px;
  float: left;
}

.box1 .left-pro {
  width: 600px;
  padding: 20px 10px;
  text-align: left;
  float: left;
}

.box1 .left-pro .t1 {
  width: 140px;
  float: left;
}

.box1 .left-pro .t2 {
  width: 434px;
  text-indent: 0;
  float: left;
  padding: 10px;
  border: 1px solid #eee;
  height: 434px;
}

.box1 .left-pro .t2 img {
  text-indent: 0;
  width: 390px;
}

.box1 #showArea img {
  cursor: pointer;
  display: block;
  margin: 10px 0;
  width: 108px;
  padding: 1px;
  border: 1px solid #eee;
  height: 108px;
  float: left;
}

.box1 #main_img {
  cursor: pointer;
  display: block;
}

.box1 #gotop {
  cursor: pointer;
  display: block;
}

.box1 #gobottom {
  cursor: pointer;
  display: block;
}

.box1 #showArea {
  height: 379px;
  margin: 10px;
  overflow: hidden;
}

.box1 .MagicZoomPup {
  width: 100px;
  height: 100px;
}

.box1 .MagicZoomBigImageCont {
  border: 1px solid #EEE;
  margin-left: 20px;
  margin-top: -11px;
}
.firstRow td span{font-size:15px;}
